@charset "UTF-8";

/* コードレス電話機用充電池検索ページ
=====================================================================*/

#telbattery{
    min-height: 750px;
    min-width: 800px;
    margin: 0px 20px 20px 20px;
    padding: 10px;
    color: #333;
    background: #ffffff;
    /*background-image: url(../img/detail/btbg.png);*/
    border-top: solid 5px #002a9f;
    border-bottom: solid 5px #002a9f;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);
    border-radius: 9px;
   /*background: linear-gradient(to right, #ccc, #ddd, #eee,#ffffff,#eee, #ddd, #ccc);*/
}

#telbattery ul{
    margin: 10px;
    padding: 10px;
}


/****************************************************************/
.metal {
  position: relative;
  outline: none;
  font: bold 6em/2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  text-align: center;
  color: #000;
  text-shadow: hsla(0,0%,40%,.5) 0 -1px 0, hsla(0,0%,100%,.6) 0 1px 1px;
  background-color: #e6e6e6;
  transition: color .2s;
}
/* Radial ------------------------- */
.radial.metal {
background-image: -webkit-radial-gradient(  50%   0%,  8% 50%, hsla(0,0%,100%,.5) 0%, hsla(0,0%,100%,0) 100%),
    -webkit-radial-gradient(  50% 100%, 12% 50%, hsla(0,0%,100%,.6) 0%, hsla(0,0%,100%,0) 100%),
    -webkit-radial-gradient(   0%  50%, 50%  7%, hsla(0,0%,100%,.5) 0%, hsla(0,0%,100%,0) 100%),
    -webkit-radial-gradient( 100%  50%, 50%  5%, hsla(0,0%,100%,.5) 0%, hsla(0,0%,100%,0) 100%),
    -webkit-repeating-radial-gradient( 50% 50%, 100% 100%, hsla(0,0%,  0%,0) 0%, hsla(0,0%,  0%,0)   3%, hsla(0,0%,  0%,.1) 3.5%),
    -webkit-repeating-radial-gradient( 50% 50%, 100% 100%, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0)   6%, hsla(0,0%,100%,.1) 7.5%),
    -webkit-repeating-radial-gradient( 50% 50%, 100% 100%, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 1.2%, hsla(0,0%,100%,.2) 2.2%),
    -webkit-radial-gradient( 50% 50%, 200% 50%, hsla(0,0%,90%,1) 5%, hsla(0,0%,85%,1) 30%, hsla(0,0%,60%,1) 100%);
background-image: -ms-radial-gradient(  50%   0%,  8% 50%, hsla(0,0%,100%,.5) 0%, hsla(0,0%,100%,0) 100%),
    -ms-radial-gradient(  50% 100%, 12% 50%, hsla(0,0%,100%,.6) 0%, hsla(0,0%,100%,0) 100%),
    -ms-radial-gradient(   0%  50%, 50%  7%, hsla(0,0%,100%,.5) 0%, hsla(0,0%,100%,0) 100%),
    -ms-radial-gradient( 100%  50%, 50%  5%, hsla(0,0%,100%,.5) 0%, hsla(0,0%,100%,0) 100%),
    -ms-repeating-radial-gradient( 50% 50%, 100% 100%, hsla(0,0%,  0%,0) 0%, hsla(0,0%,  0%,0)   3%, hsla(0,0%,  0%,.1) 3.5%),
    -ms-repeating-radial-gradient( 50% 50%, 100% 100%, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0)   6%, hsla(0,0%,100%,.1) 7.5%),
    -ms-repeating-radial-gradient( 50% 50%, 100% 100%, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 1.2%, hsla(0,0%,100%,.2) 2.2%),
    -ms-radial-gradient( 50% 50%, 200% 50%, hsla(0,0%,90%,1) 5%, hsla(0,0%,85%,1) 30%, hsla(0,0%,60%,1) 100%);
}
.metal.radial:before, .metal.radial:after {
  content: "";
  top: 0;
  left: 0;
  position: absolute;
  width: inherit;
  height: inherit;
  border-radius: inherit;
  /* fake conical gradients */
  background-image: -webkit-radial-gradient(  50%   0%, 10% 50%, hsla(0,0%,0%,.1) 0%, hsla(0,0%,0%,0) 100%),
    -webkit-radial-gradient(  50% 100%, 10% 50%, hsla(0,0%,0%,.1) 0%, hsla(0,0%,0%,0) 100%),
    -webkit-radial-gradient(   0%  50%, 50% 10%, hsla(0,0%,0%,.1) 0%, hsla(0,0%,0%,0) 100%),
    -webkit-radial-gradient( 100%  50%, 50% 06%, hsla(0,0%,0%,.1) 0%, hsla(0,0%,0%,0) 100%);
 background: -ms-radial-gradient(  50%   0%, 10% 50%, hsla(0,0%,0%,.1) 0%, hsla(0,0%,0%,0) 100%),
    -ms-radial-gradient(  50% 100%, 10% 50%, hsla(0,0%,0%,.1) 0%, hsla(0,0%,0%,0) 100%),
    -ms-radial-gradient(   0%  50%, 50% 10%, hsla(0,0%,0%,.1) 0%, hsla(0,0%,0%,0) 100%),
    -ms-radial-gradient( 100%  50%, 50% 06%, hsla(0,0%,0%,.1) 0%, hsla(0,0%,0%,0) 100%);
}

.metal.radial:before { transform: rotate( 65deg); }
.metal.radial:after { transform: rotate(-65deg); }

/* Linear ------------------------- */
.metal.linear {
  font-size: 1.5em;
  padding: 10px 40px;
  height: 60px;
  border-radius: 3em;
  box-shadow: 0 2px 1px #666;
  background-image: -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0)   6%, hsla(0,0%,100%, .1) 7.5%),
    -webkit-repeating-linear-gradient(left, hsla(0,0%,  0%,0) 0%, hsla(0,0%,  0%,0) 4%, hsla(0,0%,  0%,.03) 4.5%),
    -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 1.2%, hsla(0,0%,100%,.15) 2.2%),  
    -webkit-linear-gradient(180deg, hsl(0,0%,78%)  0%, hsl(0,0%,90%) 47%, hsl(0,0%,78%) 53%,hsl(0,0%,70%)100%);
      background: -ms-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 6%, hsla(0,0%,100%, .1) 7.5%),
    -ms-repeating-linear-gradient(left, hsla(0,0%,  0%,0) 0%, hsla(0,0%,  0%,0) 4%, hsla(0,0%,  0%,.03) 4.5%),
    -ms-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 1.2%, hsla(0,0%,100%,.15) 2.2%),  
    -ms-linear-gradient(180deg, hsl(0,0%,78%)  0%, hsl(0,0%,90%) 47%, hsl(0,0%,78%) 53%,hsl(0,0%,70%)100%);
}

/* active ------------------------- */
.metal:active {
      color:#0066cc;
      text-shadow:#f7f6f5 0 -1px 0, #8fd4ef 0 12px 10px, #0994d4 0 0 5px, #0185ef 0 0 10px;
}
/****************************************************************/

#telbattery .keyred{
    color: #ffff00;
    font-weight: bold;
    padding: 5px;
    background-color: #03A9F4;
    /*font-size: 120%;
    display: inline-block;*/
}


#telbattery .backschbtn{
    display: block;
    float: right;
    /*padding: 0px 15px;*/
    margin-right: 15px;
    height: 30px;
    font-size: 1.2em;
    color: #fff;
    text-shadow: 1px 0px 1px #414040;
}
#telbattery .backschbtn:hover{
    opacity: 0.7;
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    -o-opacity: 0.7;
}
#telbattery .searchbtul{
    min-width: 700px;
    min-height: 230px;
    display: inline-block;
    margin: 30px 0px 20px 50px;
    text-align: center;
}

#telbattery .searchbtli{
    /* font-weight: bold; */
    /* float: left; */
    border-radius: 10%;
    margin-top: 20px;
    display: block;
    box-shadow: 0 0 7px #89d1f5;
    border: 1px solid #b6d0e8;
    overflow: hidden;
    position: relative;
}
#telbattery .liimg{
    /*border-radius: 50%;*/
    width: 100px;
    background-position: left top;
    filter: brightness(90%);
    -webkit-filter: brightness(90%);
    -moz-filter: brightness(90%);
    -ms-filter: brightness(90%);
}

#telbattery .spanli{
    display: block;
    background: #006;
    color: #FFF;
    font-size: 12px;
    padding: 5px 0px 0px 0px;
    text-align: center;
    height: 55px;
    width: 232px;
    position: absolute;
    left: 0;
    bottom: 0;
}
#telbattery .liimg:hover {
    filter: brightness(110%);
    -webkit-filter: brightness(110%);
    -moz-filter: brightness(110%);
    -ms-filter: brightness(110%);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#searchglass{
    float: right;
    z-index: 1;
    margin-top: -120px;
}

#telbattery .ohmlogoimg {
    width: 80px;
    margin: 0px 0px 0px 240px;
}


#seach{
    display:none;
}

#telbattery .boxsch{
    margin: 30px 55px 30px 50px;
    padding: 5px 5px 20px 45px;
    background: #eef5fe;
    border-radius: 15px;
    border: solid 1px #BDBDBD;
}

#telbattery .boxmaker{
    margin: 30px 55px 30px 50px;
    padding: 5px 5px 30px 45px;
    /*background: #f3f3f3;*/
    border-radius: 15px;
    border: solid 1px #BDBDBD;
    overflow: hidden;
    text-align: center;
}
#telbattery .boxohmbt{
    margin: 30px 55px 30px 50px;
    padding: 5px 5px 30px 45px;
    background: #eef5fe;
    border-radius: 15px;
    border: solid 1px #BDBDBD;
    overflow: hidden;
}

#telbattery .boxway{
    margin: 30px 55px 30px 50px;
    padding: 5px 5px 20px 45px;
    border-radius: 15px;
    border: solid 1px #BDBDBD;
    overflow: hidden;
}

#telbattery .boxway1{
    float: left;
    margin: 0px 0px 10px 0px;
    padding: 10px 30px;
    background-color: #f6fdff;;
    border: 1px solid #eae8e8;
}

#telbattery .boxway2{
    float: left;
    margin: 0px 0px 10px 0px;
    padding: 10px 30px;
    background-color: #f6fdff;;
    border: 1px solid #eae8e8;
}


#telbattery .btway1{
    float: left;
    /* width: 130px; */
    background: #f9f5ed96;
}
#telbattery .btway2{
    float: left;
    font-weight: bold;
    min-width: 135px;
    /* font-size: 1em; */
    line-height: 3.1em;
    color: #000;
    margin: 30px 1px 0px 10px;
}

#telbattery .btway3{
    float: left;
    font-size: 1.1em;
    line-height: 2.1em;
    /* margin: 0px 0px 0px 0px; */
    color: #000;
    text-indent: 20px;
    text-align: left;
}

#telbattery .btway4{
    float: left;
    min-width: 80px;
    padding-top: 30px;
    margin-left: -30px;
}

#telbattery .btred{
    color: #ff0000;
    height: 20px;
    margin: 3px 6px;
}
#telbattery .bbtred{
    height: 33px;
    width: 150px;
    text-indent: 20px;
    text-align: left;
    display: block;
    font-weight: bold;
    border: solid 1px #fbbb56;
    box-shadow: 0 0 3px ##b6d0e8;
    border-radius: 5px;
    margin: 5px 8px 10px 0px;
    background-color: #fff;
}

#telbattery .boxwayright{
    float: left;
    color: #000;
    text-align: center;
    border-radius: 5px;
    margin: 3px;
    padding: px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    background-color: #c5e9fa;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

#makernm span{
    min-width: 95px;
    /* font-size: 110%; */
    font-weight: bold;
    /* border-style: inherit; */
    border-bottom-style: ridge;
    border-bottom-color: #FFF;
    color: #fff;
    margin: 10px 2px 5px 15px;
    padding: 5px 5px;
    float: left;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

#telbattery .pana{
background-color: #944d4b;
}
#telbattery .sharp{
background-color: #f6ab00;
color:#FFF;
}
#telbattery .sanyo{
background-color: #00b1a9;
color:#FFF;
}

#telbattery .ntt{
background-color: #008ccf;
}
#telbattery .pioneer{
background-color: #ef856d;
}
#telbattery .nec{
background-color: #0075c2;
}
#telbattery .canon{
background-color: #0054a7;
}
#telbattery .brother{
background-color: #ed6c00;
}
#telbattery .hitachi{
background-color: #54c3f1;
color:#FFF;
}
#telbattery .sony{
background-color: #e8380d;
}
#telbattery .toshiba{
background-color: #1d2088;
}
#telbattery .uniden{
background-color: #00afec;
color:#FFF;
}
#telbattery .spanred{
    color: #ff0000;
    display: block;
    height: 20px; 
    margin: 3px 20px;
}
#telbattery .spangr {
    color: #333333;
    display: block;
}
#telbattery .spantoshiba{
    color: #999;
    display: block;
    text-indent: 15px;
    font-size: 85%;
}


#telbattery h4 {
    position: relative;
    color: #ffffff;
    background: #00a0e9;
    /*text-shadow: 1px -1px 0px #fbfbfb;*/
    line-height: 1.4;
    padding: 5px 50px 5px 30px;
    margin: 20px 0px 0px 0px;
    border-radius: 50px 0px 50px 0px;
    float: left;
}


#telbattery .bknone{
    margin-left: 20px;
    color: #000;
    background: none;
}
#telbattery h2{
    margin: 20px 40px 30px 40px;
    text-shadow: 1px 1px 1px #777777;
    font-size: 200%;
    border-radius: 50px 50px 0px 0px;
    text-indent: 10px;
    color: #ffffff;
    padding: 20px 20px 20px 20px;
    /*background: linear-gradient(to right, #f5e6bc, #fbf1cc, #fff8de,#ffffff,#fff8de, #ffeeac, #f5e6bc);*/
    background: linear-gradient(to right,#005bac, #3e83c4, #a5c5e3,#c9e4ff,#a5c5e3, #3e83c4, #005bac);
}

#telbattery .h2result{
    margin: 30px 38px 20px 38px;
    font-size: 160%;
    /* border-radius: 50px 50px 0px 0px; */
    /* color: #804d07; */
    /* text-shadow: #ffffff 0 -1px 0, #ceb288 0 2px 1px, #e69b2a 0 0 2px, #9e6108 0 0 1px; */
}


#telbattery .cdlstit{
    float: left;
    color: #ffffff;
    /*text-shadow: #ffffff 0 -1px 0, #f7d864 0 2px 1px, #d08e2a 0 0 1px, #927723 0 0 5px;*/
}

#telbattery .cdlstitsml{
    font-size: 80%;
    line-height: 110%;
    max-height: 50%;
    display: block;
}
#telbattery .cdlstitbig{
    font-size: 80%;
    max-height: 50%;
    display: block;
}


#telbattery .titdiv{
    margin: 0 auto;
    border-top: 1px solid #6fba2c;
    /* border-bottom: 1px solid #fbbe62; */
    background-color: #f6fdff;
    font-weight: bold;
    line-height: 2em;
    font-size: 120%;
    text-indent: 10px;
    padding: 10px 1px 10px 0px;
    min-height: 25px;
    width: 92%;
    display: block;
}

#telbattery .leftfloat{
    float: left;
}
#telbattery .leftfloattxt{
    float: left;
}


#telbattery .divright{
    width: 50%;
    float: left;
    color: #333333;
}
#telbattery .divright:hover{
    /*background: linear-gradient(to right, #ffffff82,#ffffff54,#def7ff, #acd9ff91,#acf7ff24,#fbfbfb12);*/
    text-shadow: #fde303 0 -1px 0, #00893f 0 1px 1px, #005bac 0 0 1px, #f2f2f3 0 0 1px;
}


#telbattery .divleft{
    width: 50%;
    float: left;
    line-height: 2em;
    font-weight: bold;
    color: #333333;
}

#telbattery .btimg{
    width: 80px;
    border-radius: 50%;
    margin-right: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);

}

#telbattery .btimg:hover{
    margin-right: 50px;
    box-shadow: #00893f 0 -2px 2px, #005bac 0 2px 2px, #FFEB3B 0 0 2px, #03a6f4 0 1px 1px;
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(2);
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    filter: brightness(110%);
    -webkit-filter: brightness(110%);
    -ms-filter: brightness(110%);
    -moz-filter: brightness(110%)
}

#telbattery .schtapeimg{
    float: left;
    box-shadow:#e1e6e8 0px 0px 5px 2px;
    margin-right: 10px;
}

#telbattery .divschfst{
    border-top: 1px solid #6fba2c;
    /*border-bottom: 1px solid #6fba2c;*/
    margin: 0 auto;
    padding: 10px;
    min-height: 80px;
    width: 90%;
}

#telbattery .divschscd{
    border-bottom: 1px solid #6fba2c;
    margin: 0 auto;
    padding: 15px;
    min-height: 80px;
    width: 89%;
    border-top: 1px solid #f9f5ed;
    margin-top: -1px;
}


#telbattery .titright{
    color: #FFEB3B;
    float: right;
    margin-top: 20px;
    font-size: 60%;
}

#telbattery .pdttapelong{
    color: #ffffff;;
    background-color: #00893f;
    border-radius: 5px;
    font-weight: bold;
    padding: 0px 20px;
}

#telbattery .pdttapestd{
    color: #ffffff;;
    background-color: #005bac;
    border-radius: 5px;
    font-weight: bold;
    padding: 0px 20px;
}

#telbattery h3{
    margin: 20px 0px 0px 0px;
    display: block;
    font-size: 130%;
    line-height: 2.2em;
    background-color: #f1ecec;
    /* background-image: url(../img/detail/btbg.png); */
    color: #333333;
    text-shadow: 1px -1px 0px #fff;
    text-align: left;
    width: 92%;
    border-bottom: dotted 1px #b6d0e8;
    text-indent: 10px;
    border-left: solid 10px #6fba2c;
}
#telbattery form{
    padding: 15px 0px 0px 0px;
    /* min-height: 150px; */
}

#telbattery input{
    padding: 10px 33px;
    font-size: 1.5em;
    font-weight: bold;
}

#telbattery input[type="text"],textarea {
    padding: 0.8em;
    outline: none;
    border: 1px solid ##0961b0;
    text-indent: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /*font-size: 16px;*/
    background-color: #fff;
    /*background: url(../img/common/header/search.png) no-repeat 5px 15px;*/
}
#telbattery input[type="text"],textarea {
    width: 400px;
    margin-right: 10px;
}
#telbattery input[type="text"]:focus {
    box-shadow: 0 0 5px #00a0e9;
    border: 1px solid #00a0e9;
}
